{
  onStart(pokemon) {
    this.add('-ability', pokemon, 'Quill Rush');
    this.add('-message', `${pokemon.name}'s Quill Rush kicked in!`);
    pokemon.addVolatile('bullrush');
  },
  condition: {
    duration: 1,
    onModifySpePriority: 99,
    onModifySpe(spe, pokemon) {
      this.debug('Quill Rush Speed Boost');
      return this.chainModify(1.5);
    },
    onModifyAtkPriority: 99,
    onModifyAtk(atk, pokemon) {
      this.debug('Quill Rush Attack Boost');
      return this.chainModify(1.2);
    },
  },
  flags: {},
  name: "Quill Rush",
  rating: 3,
  num: -1006,
}
